body {background-color: #9099AE; font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size:12px}
.footer {font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:11px;border-left:1px solid #3A3A3A;border-right:1px solid #3A3A3A;border-bottom:1px solid #3A3A3A}
h1 {margin-top:-40px;margin-bottom:0px;font-size:15px;}
.header-links a {color:#fff;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:15px;font-weight:bold;text-decoration:none}
a {color:#A50021;font-weight:bold;}
a:hover {text-decoration:underline;}
p { margin:0px; }